import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconCalendarWeekComponent extends TiniElement {
    static readonly defaultTagName = "icon-calendar-week";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconCalendarWeek: any;
